## xfce4-screenshooter 1.7.9

=== debian/changelog ===
xfce4-screenshooter (1.7.9-2) unstable; urgency=low

  * debian/control:
    - add build-dep on libxfcegui4-dev and hardening-includes.
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - update Standards-Version to 3.9.2.
    - drop unused b-dep on libexo-0.3-dev.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0) to ensure that it's built
      against the correct one.                                  Closes: #618274
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * Switch to 3.0 (quilt) source format.
  * debian/patches:
    - 01_fix-implicit-dso-linking.patch: added, fixes FTBFS with binutils-gold.
    - series: added.                                            closes: #615800

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 20 Apr 2011 08:13:26 +0200

xfce4-screenshooter (1.7.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - update standards version to 3 8.4.
    - add build-dep on libsoup2.4-dev.
  * debian/watch edited to track Xfce archive reorganisation.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Feb 2010 16:09:17 +0100

xfce4-screenshooter (1.6.0-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - update Homepage and long description.                     closes: #527365
    - switch to xfce section.
    - add build-dep on libxmlrpc-c3-dev to enable ZimageZ upload interface.

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 14 Jun 2009 20:50:24 +0200

xfce4-screenshooter (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - add licensing informations about the GFDL for documentation stuff.
  * debian/control:
    - update standards version to 3.8.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 02 Apr 2009 22:49:13 +0200

xfce4-screenshooter (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add explicit build-dep on libgtk2.0-dev, intltool.
    - add a Recommends: ${shlibs:Recommends} to pick xfce4-panel from
      shlibs.
    - update build-deps on debhelper to match compat.
  * Rename package to xfce4-screenshooter:
    - rename package.
    - add a transitional dummy package.
    - update watch file to seek for new name.
  * debian/copyright:
    - update copyright holders.
  * debian/xfce4-screenshooter.install:
    - add a dummy install file to ship everything.
  * debian/rules:
    - don't install xfce4-screenshooter manpage
    - demote xfce4-panel dep to recommends
  * debian/compat:
    - update compat mode to 7.
  * debian/xfce4-screenshooter.1: removed, included upstream. 
  * debian/source.lintian-overrides
    - add a lintian override for not having misc-depends on a dummy pkg.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 20:19:01 +0100

xfce4-screenshooter-plugin (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Jul 2008 08:22:45 +0200

xfce4-screenshooter-plugin (1.2.0-1) unstable; urgency=low

  [ Enrique Monge ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update long description.
    - add homepage header.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 01 Jul 2008 08:57:39 +0200

xfce4-screenshooter-plugin (1.1.0-1) unstable; urgency=low

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - update my email address.
    - remove Rudy Godoy, Martin Loschwitz from Uploaders:.
    - update standards version to 3.8.0.
  * debian/patches:
    - drop 01_filename-generation, merged upstream.
    - drop 02_dont-save-on-cancel, merged upstream.
  * debian/xfce4-screenshooter.1 manpage added.
  * debian/rules:
    - install xfce4-screenshooter manpage.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 17 Jun 2008 20:07:48 +0200

xfce4-screenshooter-plugin (1.0.0-3) unstable; urgency=low
  
  (Yves-Alexis Perez)
  * debian/control: update build-deps to Xfce 4.4.1.
  * debian/copyright: update copyright holders.

  (Emanuele Rocca)
  * debian/patches
    - Fixed filename generation.
    - Avoid creating screenshots on 'Cancel'.                   closes: #420242

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 07 Jun 2007 14:01:10 +0100

xfce4-screenshooter-plugin (1.0.0-2) unstable; urgency=low

  * Updated build-deps to 4.3.90.2 (Xfce 4.4 Beta2). 

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 26 Jul 2006 17:49:20 +0100

xfce4-screenshooter-plugin (1.0.0-1) unstable; urgency=low

  * Initial release                                            closes: #365519

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 03 Jun 2006 15:44:02 +0200
