=== debian/control ===
Source: xfce4-screenshooter
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, libxml-parser-perl,
 xfce4-panel-dev (>= 4.8.0), libgtk2.0-dev, intltool, libcurl4-gnutls-dev,
 libxmlrpc-c3-dev, libsoup2.4-dev, libxfcegui4-dev, hardening-includes
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/projects/applications/xfce4-screenshooter
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-screenshooter/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-screenshooter/

Package: xfce4-screenshooter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ${shlibs:Recommends}
Replaces: xfce4-screenshooter-plugin (<< 1.4.90.0)
Description: screenshots utility for Xfce
 Screenshooter is an utility for the Xfce Desktop Environment. It can take
 desktop, rectangles or selected window screenshots, and you can bind it to
 your "Print Screen" key. A panel plugin is provided too.

Package: xfce4-screenshooter-plugin
Architecture: all
Depends: xfce4-screenshooter
Description: transitional dummy package for xfce4-screenshooter
 Screenshooter is an utility for the Xfce Desktop Environment.
 The package has been renamed from xfce4-screenshooter-plugin to
 xfce4-screenshooter so this package is here to handle the transition.
 .
 You can safely remove it.
