=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

DEB_DH_SHLIBDEPS_ARGS_xfce4-screenshooter = -X debian/xfce4-screenshooter/usr/lib/xfce4-screenshooter/xfce4/panel-plugins/xfce4-screenshooter-plugin -- -dRecommends debian/xfce4-screenshooter/usr/lib/xfce4-screenshooter/xfce4/panel-plugins/xfce4-screenshooter-plugin -dDepends
