## xfce4-screenshooter 1.8.0

=== debian/changelog ===
xfce4-screenshooter (1.8.0-1) unstable; urgency=low

  * New upstream release.
    - cursor catpure is done using Xfixes.                      closes: #624018
  * debian/control:
    - switch libxfcegui4-dev to libxfce4ui-dev.
    - add build-dep on libexo-1-dev.
    - drop cdbs build-dep.
    - update debhelper dependency to 7.0.50~ for overrides.
  * debian/rules:
    - switch to dh tiny rules.
  * debian/docs added.
  * debian/patches:
    - 01_fix-implicit-dso-linking dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 01 Aug 2011 08:05:07 +0200
