## xfce4-screenshooter 1.8.1

=== debian/changelog ===
xfce4-screenshooter (1.8.1-5) unstable; urgency=medium

  * debian/control:
    - build-depend on automake1.11
  * debian/rules:
    - force the use of automake/aclocal 1.11 to workaround a bug in automake
      1.14 preventing the correct setting of am_aux_dir, which ends up
      breaking installation of locales.                         closes: #764014

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Oct 2014 18:16:59 +0200

xfce4-screenshooter (1.8.1-4) unstable; urgency=medium

  [ Jackson Doak ]
  * Add git_selection_background_tranparency.patch.
    Make the selection background more transparent. lp:#1204452 closes: #755864

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 03 Oct 2014 22:11:24 +0200

xfce4-screenshooter (1.8.1-3) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/control:
    - drop libxmlrpc-c3-dev build-dep as it's been replaced by libsoup since
      1.7.9.                                                    closes: #763387
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 30 Sep 2014 21:32:10 +0200

xfce4-screenshooter (1.8.1-2) unstable; urgency=low

  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - drop version on xfce4-panel-dev build-dep, stable has Xfce 4.8 now.
    - drop dpkg-dev build-dep, stable has a recent enough dpkg for hardening
      support.
    - update standards version to 3.9.4. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 May 2013 11:51:41 +0200

xfce4-screenshooter (1.8.1-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/patches:
    - 01_fix-crash-with-some-wms.patch: dropped, included upstream.
    - 01_fix-plugin-build.patch: added, don't build the plugin as a versioned
      shared lib, and don't export all symbols.
  * debian/rules:
    - run xdt-autogen, needed by the patch.
    - forcefully disable silent rules.
    - don't install .la files.
    - fix path to the panel plugin.
  * debian/control:
    - add xfce4-dev-tools, autoconf, automake, libtool to b-deps, needed by
      xdt-autogen.
    - bumped Standards-Version to 3.9.3.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 21 May 2012 22:27:47 +0200

xfce4-screenshooter (1.8.0-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 01_fix-crash-with-some-wms.patch: added, fix a crash that occurs with some
      wms, e.g. awesome, when taking a screenshot.  lp: #830920, Closes: #648739

  [ Yves-Alexis Perez ]
  * debian/rules:
    - switch to debhelper 9 hardening support.
    - switch rules do multiarch.
  * debian/compat bumped to 9.
  * debian/control:
    - bump debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 23 Jan 2012 17:00:34 +0100
