=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libxml-parser-perl,
- xfce4-panel-dev (>= 4.8.0), libgtk2.0-dev, intltool, libcurl4-gnutls-dev,
- libxmlrpc-c3-dev, libsoup2.4-dev, libxfce4ui-1-dev, hardening-includes, 
- libexo-1-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, libxml-parser-perl,
+ xfce4-panel-dev, libgtk2.0-dev, intltool, libcurl4-gnutls-dev,
+ libsoup2.4-dev, libxfce4ui-1-dev, libexo-1-dev,
+ xfce4-dev-tools (>= 4.10), autoconf, automake1.11, libtool
+Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-screenshooter
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-screenshooter/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-screenshooter/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-screenshooter/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-screenshooter/
 
 Package: xfce4-screenshooter
 Architecture: any
