## xfce4-screenshooter 1.8.2

=== debian/changelog ===
xfce4-screenshooter (1.8.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 23:04:18 +0200

xfce4-screenshooter (1.8.2-1) experimental; urgency=medium

  * New upstream release.
    - fix installation path of asturian documentation.          closes: #768787
  * debian/patches:
    - 01_fix-plugin-build dropped, included upstream.
    - git_selection_background_tranparency dropped, included upstream. 
  * debian/rules:
    - create m4 folder before calling xdt-autogen. 
  * debian/control:
    - don't force automake 1.11 version, but build-depend on a fixed automake
      version.
  * debian/rules:
    - stop requiring 1.11 autotools.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 13 Mar 2015 22:06:36 +0100
