=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), autotools-dev, libxml-parser-perl,
  xfce4-panel-dev, libgtk2.0-dev, intltool, libcurl4-gnutls-dev,
  libsoup2.4-dev, libxfce4ui-1-dev, libexo-1-dev,
- xfce4-dev-tools (>= 4.10), autoconf, automake1.11, libtool
+ xfce4-dev-tools (>= 4.10), autoconf, automake (>= 1:1.14.1-4), libtool
 Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-screenshooter
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-screenshooter/
