=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 override_dh_auto_configure:
-	AUTOMAKE_VERSION=1.11 ACLOCAL_VERSION=1.11 NOCONFIGURE=1 xdt-autogen
+	mkdir -p m4
+	NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- --disable-silent-rules
 
 override_dh_auto_clean:
