## xfce4-screenshooter 1.9.2

=== debian/changelog ===
xfce4-screenshooter (1.9.2-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream release.
    - Fix gray overlay in region mode screenshots               closes: #792891
  * Run wrap-and-sort.
  * debian/control:
    - replace xfce4-panel-dev build-dep by libxfce4panel-2.0-dev
    - add build-dep on libxfce4util-dev
    - replace libxfce4ui-1-dev build-dep by libxfce4ui-2-dev
    - add build-dep on libglib2.0-dev
    - replace libgtk2.0-dev build-dep by libgtk-3-dev
    - add build-dep on libxml2-dev
    - replace libexo-1-dev build-dep by libexo-2-dev
    - add build-dep on libxext-dev
    - add build-dep on libxfixes-dev
    - update standards version to 4.1.1.
    - drop xfce4-screenshooter-plugin transitional package.     closes: #878992
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * d/gbp.conf added, following DEP-14
  * New upstream version 1.9.2
  * d/rules: drop --parallel, useless with compat 10
  * d/rules: delete .la files before install
  * d/rules: move appdata files to new metainfo folder

  [ Unit 193 ]
  * d/control, d/compat: Bump debhelper compat to 10.
  * d/control:
    - Drop explicit build-depends on autoconf, automake, autotools-dev, libtool.
    - Drop unneeded build-depends on libxml-parser-perl and libcurl4-gnutls-dev.
  * d/rules:
    - Drop dh_auto_configure override, move xdt-autogen to dh_auto_autoreconf.
    - Drop override on dh_auto_clean.
  * d/xfce4-screenshooter.install:
    - Remove, unneeded since the transitional package is gone.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 May 2018 17:09:14 +0200
