=== debian/control ===
Source: xfce4-screenshooter
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 10),
               intltool,
               libexo-2-dev (>= 0.11.0),
               libglib2.0-dev,
               libgtk-3-dev,
               libsoup2.4-dev,
               libxext-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfixes-dev,
               libxml2-dev,
               xfce4-dev-tools (>= 4.10)
Standards-Version: 4.1.1
Homepage: http://goodies.xfce.org/projects/applications/xfce4-screenshooter
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter

Package: xfce4-screenshooter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ${shlibs:Recommends}
Replaces: xfce4-screenshooter-plugin (<< 1.4.90.0)
Description: screenshots utility for Xfce
 Screenshooter is an utility for the Xfce Desktop Environment. It can take
 desktop, rectangles or selected window screenshots, and you can bind it to
 your "Print Screen" key. A panel plugin is provided too.
