## xfce4-screenshooter 1.9.3

=== debian/changelog ===
xfce4-screenshooter (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * drop Lionel from Uploaders, thanks!

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Aug 2018 14:18:18 +0200
