## xfce4-screenshooter 1.9.4

=== debian/changelog ===
xfce4-screenshooter (1.9.4-0ubuntu1) devel; urgency=medium

  * New upstream version 1.9.4

 -- Unit 193 <unit193@ubuntu.com>  Mon, 11 Mar 2019 17:09:33 -0400
