## xfce4-screenshooter 1.9.5

=== debian/changelog ===
xfce4-screenshooter (1.9.5-1) unstable; urgency=medium

  * New upstream version 1.9.5
  * d/control: update standards version to 4.3.0
  * use HTTPS protocol where needed
  * drop unused lintian override
  * d/control: drop replace on old version
  * use debhelper-compat build-dep

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 01 Apr 2019 08:17:16 +0200
