## xfce4-screenshooter 1.9.6

=== debian/changelog ===
xfce4-screenshooter (1.9.6-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Fri, 30 Aug 2019 02:33:13 -0400

xfce4-screenshooter (1.9.6-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 1.9.6
  * d/rules: Drop appdata location workaround, fixed upstream.
  * Update Standards-Version to 4.4.0.
  * Remove whitespace from previous changelog entries.

  [ Yves-Alexis Perez ]
  * d/control: add b-d on exo-utils and help2man
    fix FTBFS when building twice in a row

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Aug 2019 17:43:07 +0200
