## xfce4-screenshooter 1.9.7

=== debian/changelog ===
xfce4-screenshooter (1.9.7-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Update for upstream's move to mirrorbit.
  * New upstream version 1.9.7
  * d/control:
    - Set R³ to no.
    - Update dh compat to 12.
  * Update Standards-Version to 4.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 25 Dec 2019 19:08:55 -0500
