=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
+               exo-utils,
+               help2man,
                intltool,
                libexo-2-dev (>= 0.11.0),
                libglib2.0-dev,
@@ -16,7 +18,8 @@
                libxfixes-dev,
                libxml2-dev,
                xfce4-dev-tools (>= 4.10)
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://goodies.xfce.org/projects/applications/xfce4-screenshooter
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter
