## xfce4-screenshooter 1.9.8

=== debian/changelog ===
xfce4-screenshooter (1.9.8-1) unstable; urgency=medium

  * New upstream version 1.9.8
  * d/control: update build-deps for Xfce 4.16
  * d/control: update standards version to 4.5.1
  * d/docs: README has been renamed to README.md
  * d/watch: update to standards version 4

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 15:29:40 +0100
