=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                libxfce4util-dev,
                libxfixes-dev,
                libxml2-dev,
-               xfce4-dev-tools (>= 4.10)
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://goodies.xfce.org/projects/applications/xfce4-screenshooter
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter
