=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 
 override_dh_install:
 	find debian/xfce4-screenshooter/usr/lib -name '*.la' -delete
-	mv debian/xfce4-screenshooter/usr/share/appdata debian/xfce4-screenshooter/usr/share/metainfo
 	dh_install
 
 override_dh_shlibdeps:
