=== debian/watch ===
version=4
https://archive.xfce.org/src/apps/xfce4-screenshooter/(\d[\d\.]+)/ \
	xfce4-screenshooter-([\d\.]+)\.tar\.(?:gz|bz2)
