## xfce4-screenshooter 1.9.9

=== debian/changelog ===
xfce4-screenshooter (1.9.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.9.
  * d/control:
    - Bump DH compat to 13.
    - Drop Build-Depends on exo-utils.
    - Update 'homepage' field.
  * d/watch: Use uscan special strings.

 -- Unit 193 <unit193@debian.org>  Mon, 16 Aug 2021 17:41:38 -0400
