=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               exo-utils,
+Build-Depends: debhelper-compat (= 13),
                help2man,
                intltool,
                libexo-2-dev (>= 0.11.0),
@@ -20,7 +19,7 @@
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Homepage: https://goodies.xfce.org/projects/applications/xfce4-screenshooter
+Homepage: https://docs.xfce.org/apps/screenshooter/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter
