## xfce4-screenshooter 1.9.10

=== debian/changelog ===
xfce4-screenshooter (1.9.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.10.
  * d/rules: Drop --as-needed and dh_autoreconf, no longer needed.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Fri, 18 Mar 2022 19:15:05 -0400
