=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,7 @@
 #!/usr/bin/make -f
 
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-
-override_dh_autoreconf:
-	mkdir -p m4
-	NOCONFIGURE=1 dh_autoreconf xdt-autogen
 
 override_dh_install:
 	find debian/xfce4-screenshooter/usr/lib -name '*.la' -delete
