## xfce4-screenshooter 1.9.11

=== debian/changelog ===
xfce4-screenshooter (1.9.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.11.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 16 Aug 2022 23:29:18 -0400
