=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxml2-dev,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/apps/screenshooter/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter
