## xfce4-screenshooter 1.10.0

=== debian/changelog ===
xfce4-screenshooter (1.10.0-1) unstable; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * d/rules: Use execute_after_dh_auto_install

  [ Unit 193 ]
  * New upstream version 1.10.0.
  * d/control: Build-Depend on libxfconf-0-dev and libxi-dev.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Sat, 17 Dec 2022 03:28:20 -0500
