=== debian/control ===
--- 
+++ 
@@ -14,7 +14,9 @@
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev,
+               libxfconf-0-dev,
                libxfixes-dev,
+               libxi-dev,
                libxml2-dev,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
