## xfce4-screenshooter 1.10.2

=== debian/changelog ===
xfce4-screenshooter (1.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.2.
  * d/control: Add libsoup-3.0-dev as primary alternate dep for libsoup.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sat, 07 Jan 2023 05:20:57 -0500
