=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libexo-2-dev (>= 0.11.0),
                libglib2.0-dev,
                libgtk-3-dev,
-               libsoup2.4-dev,
+               libsoup-3.0-dev | libsoup2.4-dev,
                libxext-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
@@ -20,7 +20,7 @@
                libxml2-dev,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/apps/screenshooter/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter
