## xfce4-screenshooter 1.10.3

=== debian/changelog ===
xfce4-screenshooter (1.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.3.

 -- Unit 193 <unit193@debian.org>  Tue, 17 Jan 2023 02:40:10 -0500
