## xfce4-screenshooter 1.10.4

=== debian/changelog ===
xfce4-screenshooter (1.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.4.
  * d/control:
    - Suggest libavif-gdk-pixbuf, libjxl-gdk-pixbuf, and webp-pixbuf-loader.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 04:12:18 -0400
