=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: ${shlibs:Recommends}
+Suggests: libavif-gdk-pixbuf, libjxl-gdk-pixbuf, webp-pixbuf-loader
 Description: screenshots utility for Xfce
  Screenshooter is an utility for the Xfce Desktop Environment. It can take
  desktop, rectangles or selected window screenshots, and you can bind it to
