## xfce4-screenshooter 1.10.5

=== debian/changelog ===
xfce4-screenshooter (1.10.5-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:30:28 +0000

xfce4-screenshooter (1.10.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.5.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 16 Mar 2024 19:20:54 -0400
