## xfce4-screenshooter 1.10.6

=== debian/changelog ===
xfce4-screenshooter (1.10.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.6.
  * d/control: B-D on libwayland-dev, replace intltool with gettext.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 18 Jul 2024 00:43:27 -0400
