=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: xfce4-screenshooter
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               gettext,
                help2man,
-               intltool,
                libexo-2-dev (>= 0.11.0),
                libglib2.0-dev,
                libgtk-3-dev,
                libsoup-3.0-dev | libsoup2.4-dev,
+               libwayland-dev,
                libxext-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
@@ -21,7 +21,7 @@
                libxml2-dev,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/apps/screenshooter/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter
