## xfce4-screenshooter 1.11.1

=== debian/changelog ===
xfce4-screenshooter (1.11.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 10:08:48 -0800

xfce4-screenshooter (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.1.
  * d/control: Drop libsoup and libxml2, no longer needed.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Aug 2024 02:33:50 -0400
