=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-screenshooter
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
@@ -9,7 +10,6 @@
                libexo-2-dev (>= 0.11.0),
                libglib2.0-dev,
                libgtk-3-dev,
-               libsoup-3.0-dev | libsoup2.4-dev,
                libwayland-dev,
                libxext-dev,
                libxfce4panel-2.0-dev,
@@ -18,7 +18,6 @@
                libxfconf-0-dev,
                libxfixes-dev,
                libxi-dev,
-               libxml2-dev,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
