=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,8 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps -X debian/xfce4-screenshooter/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libscreenshooterplugin.so -- -dRecommends debian/xfce4-screenshooter/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libscreenshooterplugin.so -dDepends
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
