## xfce4-screenshooter 1.11.3

=== debian/changelog ===
xfce4-screenshooter (1.11.3-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * d/control: limit libwayland-dev B-D as linux-any

  [ Unit 193 ]
  * New upstream version 1.11.3.
  * d/control, d/rules: Switch to the meson buildsystem.
  * d/control: Drop 'priority' and R³, set by default.
  * d/watch: Update to version 5.
  * Update Standards-Version to 4.7.3.

 -- Unit 193 <unit193@debian.org>  Mon, 02 Mar 2026 20:23:38 -0500
