=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: xfce4-screenshooter
 Section: xfce
-Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
@@ -10,7 +8,7 @@
                libexo-2-dev (>= 0.11.0),
                libglib2.0-dev,
                libgtk-3-dev,
-               libwayland-dev,
+               libwayland-dev [linux-any],
                libxext-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
@@ -18,9 +16,8 @@
                libxfconf-0-dev,
                libxfixes-dev,
                libxi-dev,
-               xfce4-dev-tools (>= 4.16)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+               meson,
+Standards-Version: 4.7.3
 Homepage: https://docs.xfce.org/apps/screenshooter/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-screenshooter
